@font-face {
    font-family: 'ZosiaDisplay';
    src: url('zosiadisplay.eot');
    src: url('zosiadisplay.eot') format('embedded-opentype'),
         url('zosiadisplay.woff2') format('woff2'),
         url('zosiadisplay.woff') format('woff'),
         url('zosiadisplay.ttf') format('truetype'),
         url('zosiadisplay.svg#ZosiaDisplay') format('svg');
}




@font-face {
    font-family: 'AvertaRegular';
    src: url('avertaregular.eot');
    src: url('avertaregular.eot') format('embedded-opentype'),
         url('avertaregular.woff2') format('woff2'),
         url('avertaregular.woff') format('woff'),
         url('avertaregular.ttf') format('truetype'),
         url('avertaregular.svg#AvertaRegular') format('svg');
}

@font-face {
    font-family: 'AvertaLight';
    src: url('avertalight.eot');
    src: url('avertalight.eot') format('embedded-opentype'),
         url('avertalight.woff2') format('woff2'),
         url('avertalight.woff') format('woff'),
         url('avertalight.ttf') format('truetype'),
         url('avertalight.svg#AvertaLight') format('svg');
}


@font-face {
    font-family: 'AvertaBold';
    src: url('avertabold.eot');
    src: url('avertabold.eot') format('embedded-opentype'),
         url('avertabold.woff2') format('woff2'),
         url('avertabold.woff') format('woff'),
         url('avertabold.ttf') format('truetype'),
         url('avertabold.svg#AvertaBold') format('svg');
}


body {
    margin: 0px 0 0 0;
    padding: 0;
    border: 0;
    background: #ffffff;
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: fixed;
	margin-top:92px;
}


#tinymce {background-color: #ffffff;}



body, p, h1, h2, h3, h4, td, ul, li {
    color: #000000;
    font: 17px/26px AvertaLight, Helvetica, Arial, sans-serif;
}

p {margin-bottom: 30px;}

h1, h1 .blackbold12px {
color: #0000FF;
    font: 45px/50px ZosiaDisplay, Helvetica, Arial, sans-serif;
    margin-top: 0;
}



h2 {
    color: #0F294A;
    font: 34px/48px AvertaBold, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
}
 

h3 {
    color: #0F294A;
    font: 28px/38px AvertaBold, Helvetica, Arial, sans-serif;
}

h4 {
    color: #0F294A;
    font: 24px/36px AvertaBold, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
}

h5 {
 color: #0F294A;
    font: 20px/27px ZosiaDisplay, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;}


a.redbold12px { 
	font: 18px/27px AvertaLight, Helvetica, Arial, sans-serif;
color: #0000FF;}

	a.redbold12px:hover { 
	font: 18px/27px AvertaLight, Helvetica, Arial, sans-serif;
color: #231f20;}

.ef-agenda-tag 	{ font: 14px/20px AvertaLight, Helvetica, Arial, sans-serif !important}

.ef-agenda-detail-block, .ef-presenter { font: 17px/26px AvertaLight, Helvetica, Arial, sans-serif;}

.ef-agenda-session-name { font: 17px/26px AvertaLight, Helvetica, Arial, sans-serif;}

.smaller { font: 12px/18px AvertaLight, Helvetica, Arial, sans-serif;}

.ef_progress_bar_text { font: 12px/18px AvertaLight, Helvetica, Arial, sans-serif !important;}

.btn, .ef-agenda-time-block,.ef-agenda-duration { font-family: AvertaLight, Helvetica, Arial, sans-serif !important;}

.ef-agenda-cell-footer { font-family: AvertaLight, Helvetica, Arial, sans-serif !important;}

#ef-main-form-id {display: inline;}


input.ef-agenda-bookable-session-toggle {
transform: scale(1.4);
}


.main-logo {padding-left:90px;}


.main-logo img {
   width: 80px;
   margin-top: 25px;
   margin-bottom: 20px;}


a {
	color: #0000FF ;
	text-decoration:none;}
	
a:hover {
	color: #0000FF ;
	text-decoration:none;}

.ef-template-container {
    background-color: #ffffff;
   -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
    padding: 0px;
}



.ef-template-container.footer {
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #ffffff;
}

.footer p, .footer a, .footer li {
   font: 13px/20px AvertaLight , Helvetica, Arial, sans-serif;
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #0F294A;

}



.footer .row {
  margin-left:0px;}
  
  
  .top {
    background-color: transparent !important;
    width: 100%;
    padding: 0px 50px;

  }
  
  
  
  .jumbotron {
    padding: 0px;
    margin: auto;
    background-color: transparent;
}


.jumbotron p img {margin:auto;}
	  
	  
.details {
 width: 70%;
    padding: 90px;
 background: url(transparent_bg.png);
}

.details2 {
 width: 100%;
    padding: 20px;
}


.ef-info-table td:first-child {
    text-align: left;
    padding-right: 5px;
    min-width: 0px;
}




.mainrow {
max-width: 1170px;
    margin: auto;
margin-top: 50px;}

    
/* Navigation */
.ef_proweb_menu_ul {
    font-size: 0;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    line-height: 34px;
    width: 100%;
    text-align: right;
    padding-top: 35px;
    padding-bottom: 15px;
}
.ef_proweb_menu_ul li {
zoom: 1;
    border-right: 0px solid #3C1252;
    height: 34px;
    padding-top: 5px;
    padding-bottom: 36px;
      float: none;
    display: inline-block;
        padding-left: 20px;
    padding-right: 20px;
	
}





.ef_proweb_menu_ul a {
    margin-bottom: 0;
    text-decoration: none;
    font: 16px/21px AvertaLight, Helvetica, Arial, sans-serif;
    color: #000000;
display: inline-block;
}


    
    
.ef_proweb_menu_ul>* {
    font-size: 13px;
}

.ef_proweb_menu_ul, .dropdown .btn {
background: transparent;
    color: #000000;
	-moz-border-radius: 0px;
    border-radius: 0px;
}

.dropdown .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #0000FF;
}


.ef_proweb_menu_ul a {background: transparent;}


.ef_proweb_menu_ul, .dropdown .btn {background-image: url("nav_bg.png") no-repeat;}

.ef_proweb_menu_ul li:hover {
	background-color: #ffffff ;
	color: #0000FF;
}

.ef_proweb_menu_ul a:hover {
	background-color: #ffffff ;
	color: #0000FF;
}


.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul li:hover > a {
	background-color: #ffffff ;
	color: #0000FF;
}



.dropdown .btn:hover, .dropdown .btn:focus, .open>.dropdown-toggle.btn-primary	  {												
	color: #0000FF;
  background-color: #ffffff ;
}

.dropdown .btn:hover, .dropdown .btn:focus, .open>.dropdown-toggle.btn-primary:hover	  {												
	color: #0000FF;
  background-color: #ffffff ;
}


.dropdown-menu>li>a {
	font-size: 14px;	
	color: #000000;
	text-decoration: none;
}

.dropdown-menu>li>a:hover {
	color: #0000FF;
  text-decoration:none;
  background-color: #ffffff ;
}

		



.btn-primary:hover {
   color: #0000FF;
   background-color: #ffffff ;
}

.dropdown-menu {background-color: #ffffff;}


#slideshow {
		    margin: 0px auto;
		    position: relative;
		    height: 300px;
		    padding: 0px;
		    box-shadow: 0;
		}

#slideshow > div {
		    position: absolute;
		    top: 0px;
		    left: 0px;
		    right: 0px;
		    bottom: 0px;
		}
      


/* main content */

.container {
    background-color: #ffffff;
}

.container .jumbotron {
    padding: 0;
    background-color: transparent;
    margin-bottom: 0px !important;
		margin-top: 20px !important;
}
.container .jumbotron img[src$=".jpg"] {
    width: 100%;
}
.container .jumbotron img[src$=".png"] {
    width: 100%;
}
.btn {
    font-size: 13px;
}
.ef-menu-block {
		margin-bottom: 0px;
		border-top: 0px solid #7F1148;
   	
}


/* speaker phot clipped corners */

.ef_frontend_presenter_details_picture,
.ef_frontend_presenter_details_picture img {
	-webkit-clip-path: polygon(0px 0px, calc(100% - 30px) 0px, 100% calc(0% + 30px), 100% 100%, calc(0% + 30px) 100%, 0 calc(100% - 30px));
	clip-path: polygon(0px 0px, calc(100% - 30px) 0px, 100% calc(0% + 30px), 100% 100%, calc(0% + 30px) 100%, 0 calc(100% - 30px));
}



/* Handle IE7 and IE8 */
.ef-ie7 .container,
.ef-ie8 .container {
    width: 970px;
    display: table;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column,
.ef-ie7 .ef-right-column,
.ef-ie8 .ef-right-column,
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    display: table-cell;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column {
    width: 210px;
}
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    width: 700px;
}




.ef-footer {
	padding: 0px !important;
}

    
/* overrides */




.ef_frontend_button_proceed, .ef_frontend_button, .ef_frontend_file_uploader .k-upload-button {
	color: #FFFFFF;
	background-color: #0000FF;
	font: 18px/20px AvertaLight, Arial,Helvetica,sans-serif;
	border: 0px solid #0000FF;
 border-radius: 0;
  letter-spacing: 0.02em;
padding: 10.5px 31.5px 10.5px 31.5px;
-webkit-clip-path: polygon(100% 100%, 10px 100%, 0% calc(100% - 10px), 0% 0%, calc(100% - 10px) 0%, 100% 10px);
    clip-path: polygon(100% 100%, 10px 100%, 0% calc(100% - 10px), 0% 0%, calc(100% - 10px) 0%, 100% 10px);
}

.ef_frontend_button_proceed:hover {
	color: #000000;
	background-color: #fdb633 ;
	font: 18px/20px AvertaLight, Arial,Helvetica,sans-serif;
  border: 0px solid #0000FF;
   border-radius: 0;
    letter-spacing: 0.02em;
padding: 10.5px 31.5px 10.5px 31.5px;}
		
		
.ef_progress_bar_progress_div {
	background-color: #0000FF ;}


.ef_form_divider {
	color: #eeeeee;
	border-color: #eeeeee;
	background-color: #eeeeee;}
	
.ef_form_divider {
	height: 1px;
	border: 0px;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin-top: 12px;
	margin-bottom: 12px;}

.ef_frontend_button:hover, .ef_frontend_file_uploader .k-upload-button:hover {
	color: #000000;
	background-color: #fdb633 ;
	border: 0px solid #0000FF;
	font: 18px/20px AvertaLight, Arial,Helvetica,sans-serif;
  border-radius: 0;
   letter-spacing: 0.02em;
padding: 10.5px 31.5px 10.5px 31.5px;}
		
			
td.blackbold12px, td.black10px, td.blackbold10px, .EF_inputBox, td.black12pxef_proweb_form_prompt, td.black12px, .black10px, .ef-address-block {
	color: #000000 !important;
    font: 17px/26px AvertaLight, Arial, Helvetica, sans-serif !important;}


		
.whitebold10px {font: 15px/24px AvertaLight, Arial, Helvetica, sans-serif !important;}


.ef-table-header td, .ef-table-header th,
.ef-table th, .red  {background-color: #0000FF  !important;}

.whitebold10px {color: #ffffff !important;}


.ef-agenda-time-block {
    background-color: #fdb633 ;
	text-align: left;
	    padding: 3px 10px;
	color: #000000;
}




.EF_inputBox, .ef-registration-section input[type="text"], .ef-registration-section input[type="password"], .ef-registration-section input[type="number"], .ef-registration-section input[type="url"], .ef-registration-section input[type="tel"], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
}

.EF_inputBox:not(.efDatePicker):not(.efTimePicker), .ef-registration-section input[type=text], .ef-registration-section input[type=password], .ef-registration-section input[type=number], .ef-registration-section input[type=url], .ef-registration-section input[type=tel], .ef-registration-section input[type=email], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered, .EF_inputBox {
    background-color: #ffffff;
}



.ef-middle-column {padding: 30px 15px 40px 15px;}

.resp {display: none;}

.non-resp {display: block;}


.strip {margin-left: 0px;margin-right: 0px;margin-bottom: 20px;}


.jumbotron p {
    margin-bottom: -1px !important;
}

.ef-agenda-duration {
    color: #414345;
    font-size: 15px;
}


.top_strip {
  background-color: #ffffff;
  position: fixed;
    top: 0px;
    width: 100%;
    border-bottom: 0px solid #fdb633;
    z-index: 1;
background-image: url('strip_bg.png');
background-repeat: no-repeat;
    background-size: 3400px 120px;
    height: 130px;
    background-position: 10% 50%;



}

.menu_strip, .menu {background-color: #7F1148;}


.banner {
  background-color: transparent;}

.main {
  margin-top: 90px;
      width: 100%;
      
}
  
  .footer-content {
		border-top: 0px solid #dddddd;
		background-color: transparent;}


.main_logo {width:400px;}


row {
    margin-right: 0px;
}




.ef-agenda-tag-1.ef-agenda-tag:before {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}


.ef-agenda-tag-3.ef-agenda-tag:before {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}

.ef-agenda-tag-8.ef-agenda-tag:before {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}

   .ef-agenda-tag-2.ef-agenda-tag:before {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}


.ef-agenda-tag-4.ef-agenda-tag:before {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}

.ef-agenda-tag-5.ef-agenda-tag:before {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}

.ef-agenda-tag-6.ef-agenda-tag:before {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}


.ef-agenda-tag-7.ef-agenda-tag {
    font: 14px/20px AvertaLight, Arial,Helvetica,sans-serif;
}

.ef-agenda-tag-9.ef-agenda-tag {
    color: #FFFFFF;
    background-color: #c82892;
}




.colour_box_01 {
	padding:20px;
color: #000000;
background-color: #ccccff;
}

.colour_box_02 {
	padding:20px;
color: #000000;
background-color: #ccccff;
}




	 @media (max-width: 768px) {
    
		 
		 
.top_strip {
  background-color: #ffffff;
  position: fixed;
    top: 0px;
    width: 100%;
    border-bottom: 10px solid #fdb633;
    z-index: 1;
background-image: none;
background-repeat: no-repeat;
    background-size: 1827px 60px;
    height: 130px;
    background-position: 0% 50%;



}
		 
		 
		 
    .dropdown-menu {
    margin-left: -60px;
}
    
    .nonresp {display:none;}
    
    .resp {display: block;}

    
    .top_strip {
    height:90px;
}

    .main-logo img {
margin-left: 30px;}

   
   .details {
    padding: 30px;
}

    .ef-menu-block {
    padding-left: 15px;
    float: right;
    position: relative;
    right: 10px;
    top: 20px;
}
    .footer .row {
    margin-left: 0px;
       margin-right: 0px;
    padding-right: 30px;
}

.top_strip .row {
    margin-right: 0px;
}


.footer_right p {text-align:left !important;}
    
    
    .main_logo {width:100%;max-width:400px;}
    
   .main {
    padding: 0px 30px;
}
  
  
  .jumbotron {
    padding: 0px;
    margin: auto;
    background-color: transparent;
}
.top {

    padding: 0px 0px;
}
  
}


	 @media (max-width: 500px) {

  
  h1, h1 .blackbold12px {
color: #000000;
    font: 35px/50px AvertaLight, Helvetica, Arial, sans-serif;
    margin-top: 0;
}



h2 {
    color: #000000;
    font: 28px/36px AvertaLight, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
}
 

h3 {
    color: #000000;
    font: 20px/28px AvertaLight, Helvetica, Arial, sans-serif;
}


.main {
    margin-top: 20px;
}

.jumbotron {
    margin-top: 100px;
}
  }

	